Simple Keitai Chat CVE-2016-7817 Cross Site Scripting and HTML Injection Vulnerabilities

Bugtraq ID: 94537
Class: Input Validation Error
CVE: CVE-2016-7817
Remote: Yes
Local: No
Published: Nov 25 2016 12:00AM
Updated: Dec 20 2016 12:02AM
Credit: Yuji Tounai of NTT.
Vulnerable: LEMON-S PHP Simple Keitai Chat 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus